USAGE:(1)

NAME
usage: - Segment WebVTT files

DESCRIPTION
usage: webvtt [-h] [-o PATH] [-d NUMBER] [-m NUMBER] {segment} PATH

Segment WebVTT files.

  positional arguments:

{segment}
    command to perform

PATH
    WebVTT file

  options:

-h, --help
    show this help message and exit

-o PATH, --output PATH
    output directory

-d NUMBER, --target-duration NUMBER
    target duration of each segment in seconds, default: 10

-m NUMBER, --mpegts NUMBER
    presentation timestamp value, default: 900000

webvtt: error: the following arguments are required: command, PATH

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.